Multivariate Pattern Analysis in Python

# mvpa2.base.constraints.EnsureChoice

class `mvpa2.base.constraints.``EnsureChoice`(*values)

  Ensure an input is element of a set of possible values

  Methods

  `__call__`(value) |
  `long_description`() |
  `short_description`() |

  Parameters:

  *values

  > Possible accepted values.

  Methods

  `__call__`(value) |
  `long_description`() |
  `short_description`() |

  `long_description`()
  `short_description`()